# frozen_string_literal: true

module Demo
  class Preview < ApplicationViewComponentPreview
    # You can specify the container class for the default template
    # self.container_class = "w-1/2 border border-gray-300"

    def default
      render_component Demo::Component.new
    end

    def with_missing_translation
      render_component Demo::Component.new(title: '.missing', text: '.other_missing')
    end
  end
end
